#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -fcommon

#export DH_VERBOSE=1

%:
	dh $@

#override_dh_auto_build:
#	echo "Build version: >$(MAJOR).$(MINOR).$(REV)<"
#	RELDFLAGS)" CPPFLAGS="$(CPPFLAGS) $(MORECPPFLAGS)" VERSION_MAJ=$(MAJOR) VERSION_MIN=$(MINOR) VERSION_REV=$(REV) PREFIX=/usr SYSCONFDIR=/etc/openzwave instlibdir=$(LIBDIR) make
#
#get-orig-source:
#	uscan --force-download --debug --repack
